/* Layout
-------------------------------------------------------------- */
.hd_wide {
	padding-top: 2em;
}

.bd_bx {
	padding-top: 2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.ft_bx {
	padding-top: 1.5em;
	margin-bottom: 2em;
}

/* Forms
-------------------------------------------------------------- */
button, 
button.btn {
	height: 31px;
	font-size: 12px;
	font-weight: 700;
}

button span, 
button.btn span {
	height: 23px;
	padding-top: 8px;
}

/* Navigation
-------------------------------------------------------------- */
dl.menu {
	padding-left: 0;	
}

dl.menu dt,
dl.menu dd {
	background-position: 9px 12px;
	background-repeat: no-repeat;
	padding: 4px 0 4px 0.5em;
}

dl.menu dd {
	background-position: 19px 12px;
}

dl.menu h3 {
	margin-left: 0.5em;
}

#top_nav {
	padding: 0 0.5em;
}

#top_nav ul {
	display: block;
	height: 40px;
	width: 100%;
	display: inline;
	background-position: 0 -180px;
	background-repeat: repeat-x;
}

#top_nav ul b {
	display: block;
	float: left;
	background-position: 0 -130px;
	background-repeat: no-repeat;
	width: 15px;
	height: 40px;
}

#top_nav ul i {
	display: block;
	float: right;
	background-position: -50px -130px;
	background-repeat: no-repeat;
	width: 15px;
	height: 100%;
}

#top_nav ul li i,
#top_nav ul li b {
	display: none;
	float: none;
	width: auto;
	height: auto;
}


#top_nav ul li a {
	float: left;
	padding: 0 15px;
	line-height: 40px;
	font-weight: 700;
}

#top_nav ul li {
	background-position: 100% -250px;
}

#top_nav ul li.single {
	 background-image: none;
}

/* Boxes
-------------------------------------------------------------- */
.left_bx .side_bx .top,
.left_bx .side_bx .top b {
	display: block;
	height: 32px;
	font-size: 0;
	line-height: 32px;
	background-repeat: no-repeat;
}

.left_bx .side_bx .top i {
	display: none;
}

.left_bx .side_bx .top {
	background-position: 100% -100px;
}

.left_bx .side_bx .top b {
	float: none;
	width: auto;
	margin-right: 20px;
	background-position: 0 -60px;
}

.side_bx .bxd {
	overflow: visible;
	position: relative;
}

.side_bx .bxd h2 {
	position: absolute;
	top: -30px;
	left: 7px;
	z-index: 10;
	margin: 0;
	padding-left: 0.5em;
	line-height: 29px;
	font-size: 15px;
	font-weight: 700;
}

.side_bx h2 {
	margin-left: 0.5em;
}

.prod_box {
	padding: 1.5em 0 0.5em 0;
}

.info_box {
	padding: 0.5em;
}

.hd_bx .top,
.hd_bx .top b,
.hd_bx .top i {
	display: block;
	height: 10px;
	font-size: 0;
	background-repeat: no-repeat;
}

.hd_bx .top {
	background-position: 0 -20px;
	background-repeat: repeat-x;
}

.hd_bx .top b,
.hd_bx .top i {
	width: 10px;
}

.hd_bx .top b {
	float: left;
	background-position: 0 0;
}

.hd_bx .top i {
	float: right;
	background-position: -20px 0;
}

.ft_bx .btm,
.ft_bx .btm b,
.ft_bx .btm i {
	display: block;
	height: 10px;
	font-size: 0;
	background-repeat: no-repeat;
}

.ft_bx .btm {
	background-position: 0 -230px;
	background-repeat: repeat-x;
}

.ft_bx .btm b,
.ft_bx .btm i {
	width: 10px;
}

.ft_bx .btm b {
	float: left;
	background-position: 0 -40px;
}

.ft_bx .btm i {
	float: right;
	background-position: -20px -40px;
}

.ft_bx .bxd {
	padding-left: 1em;
	padding-right: 1em;
}

/* Other styles
-------------------------------------------------------------- */
#top_bar .f_left a:link,
#top_bar .f_left a:visited, 
#top_bar .f_left a:hover, 
#top_bar .f_left a:active {
	background-position: 0 50%;
	padding-left: 12px;
	background-repeat: no-repeat;	
}

.top_logo b,
.top_logo i {
	display: none;
}

.top_logo {
	float: left;
	padding: 0 1em;
}

.top_search form {
}

.top_logo h1 {
	margin: 0;
}

.dispaly_lang_select {
    border: 1px solid #D4D4D4;
    background-color: #EFEFEF;
}

.dispaly_lang_select span {
    background-image: url('/css-themes/img/arr_lang.gif');

}

.dispaly_lang_select ul {
    border: 1px solid #D4D4D4;
    background-color: #EFEFEF;
}

.dispaly_lang_select ul a,
.dispaly_lang_select ul a:hover,
.dispaly_lang_select ul a:active {
    color: #333333;
}

.i_curr {background-image: url('/css-themes/img/i_curr.gif');}

.dispaly_lang_select ul li.on {
    background-color: #4D4D4D;
}

.dispaly_lang_select ul li.on a,
.dispaly_lang_select ul li.on a:hover,
.dispaly_lang_select ul li.on a:active {
    color: #EFEFEF;
}

/* Version colors
-------------------------------------------------------------- */
html {
	color: #3B3541;
	background-color: #FFFFFF;
}

h1, h2, h3 {
	color: #88A924;
}

.badges {
	border-color: #FBFDFD;
}

#ft dl {
	border-right: 1px solid #FBFDFD;
}

a:link,
a:visited {
	color: #3B3541;
}

a:hover,
a:active {
	color: #3B3541;
	text-decoration: none;
}

a.tag:link,
a.tag:visited,
a.tag:hover,
a.tag:active {
	background-color: #E02657;
	color: #FFFFFF;
}

.hd_wide {
	background-color: #FFFFFF;	
}

.hd_wide .hd_bx {
	background-color: #FFFFFF;	
}

.bd_wide {
	background-color: #FFFFFF;	
}

.bd_wide .bd_bx {
	background-color: #FFFFFF;	
}

.ft_wide {
	background-color: #FFFFFF;	
}

.ft_wide .ft_bx {
	background-color: #E9EBE8;
}

.top_logo a:link,
.top_logo a:visited {
	color: #3B3541;
}

.top_logo a:hover,
.top_logo a:active {
	color: #3B3541;
}

#top_nav ul li a:link,
#top_nav ul li a:visited {
	color: #E9F1F0;
	text-decoration: none;
}

#top_nav ul li a:hover,
#top_nav ul li a:active {
	color: #E9F1F0;
	text-decoration: underline;
}

.side_bx a:link,
.side_bx a:visited {
	color: #3B3541;
	text-decoration: none;
}

.side_bx a:hover,
.side_bx a:active {
	color: #3B3541;
	text-decoration: underline;
}

.side_bx .bxd {
	background-color: #E9EBE8;
}

.side_bx .bxd h2 {
	color: #FFFFFF;
}

.prod_box {
	background-color: #FFFFFF;
	border: 1px solid #E9EBE8;
}

.prod_price {
	color: #252D32;
}

.ft_bx a:link,
.ft_bx a:visited {
	color: #3B3541;
	text-decoration: none;
}

.ft_bx a:hover,
.ft_bx a:active {
	color: #3B3541;
	text-decoration: underline;
}

dl.ft_dl dt {
	color: #EB4570;
}

/* Version images
-------------------------------------------------------------- */
#top_bar .f_left a:link,
#top_bar .f_left a:visited, 
#top_bar .f_left a:hover, 
#top_bar .f_left a:active {
	background-image: url('/css-themes/100701/img/bg/black_arrow.gif');
}

button, button.btn {
	color: #FFFFFF;
	background: url('/css-themes/100701/img/btn/btn.gif') no-repeat 100% -50px;
}

button span, button.btn span {
	background: url('/css-themes/100701/img/btn/btn.gif') no-repeat 0 0;
}

button.btn_sec {
	background: url('/css-themes/100701/img/btn/btn_g.gif') no-repeat 100% -50px;
}

button.btn_sec span {
	background: url('/css-themes/100701/img/btn/btn_g.gif') no-repeat 0 0;
}

button.btn_cart,
button.btn_cart_main,
.page_buy button#review_submit,
.side_bx_newsletter button#newsletter_submit {
	background: url('//cdn.shopmania.biz/files/s3/503757628/content/btn_cart_coral.gif') no-repeat 100% -50px;
}

button.btn_cart span,
button.btn_cart_main span,
.page_buy button#review_submit span,
.side_bx_newsletter button#newsletter_submit span {
	background: url('//cdn.shopmania.biz/files/s3/503757628/content/btn_cart_coral.gif') no-repeat 0 0;
}

dl.menu dt,
dl.menu dd {
	background-image: url('/css-themes/100701/img/bg/green_arrow.gif');
	border-bottom: 1px solid #FFFFFF;
}

#top_nav ul,
#top_nav ul b,
#top_nav ul i,
#top_nav ul li {
	background-image: url('/css-themes/100701/img/bg/bgs.gif');
}

.left_bx .side_bx .top,
.left_bx .side_bx .top b {
	background-image: url('/css-themes/100701/img/bg/bgs.gif');
}

.ft_dl dd a:link,
.ft_dl dd a:visited,
.ft_dl dd a:hover,
.ft_dl dd a:active {
	background-image: url('/css-themes/100701/img/bg/arrow.gif');
}

.ft_dl .ft_rss {
	background-image: url('/css-themes/100701/img/bg/arrow.gif');
}

.hd_bx .top,
.hd_bx .top b,
.hd_bx .top i {
	background-image: none;
}

.ft_bx .btm,
.ft_bx .btm b,
.ft_bx .btm i {
	background-image: none;
}